/*
 Theme Name:   pronto-child
 Description:  Pronto Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     pronto
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  pronto-child
*/

/*CUSTOM CHANGES*/

div.woo-event-info div.location-info, div.woo-event-info div.more-info, body.single-product div.we-icl-import, body.single-product div.woo-event-schedu {
	display: none;
}
div.woo-event-info div.media {
	margin-bottom: 0;
}
.woo-event-info {
	border-bottom: none !important;
}
body.single-product  div.description div.text img {
	margin-top: 15px;
}
body.single-product  div.description h2 {
	font-size: 22px;
font-weight: 400;
font-style: italic;
}
body.single-product  .wc-tabs-wrapper {
	display: none !important;  
}
